#ifndef __ULA_BUS____H__
#define __ULA_BUS____H__

#include <SDL.h>

Uint8 ula_bus_is_supported_address(Uint16 address);
void ula_bus_write8(Uint8 value);
Uint8 ula_bus_read8();
void ula_bus_go_inactive();

#endif  // !__ULA_BUS____H__
